» Ubuntu » Packages

Error

two or more packages specified (pnputils hardy)